
/*
	Page style
*/
#container {
	width:729px;
	float:left;
	position:relative;
	z-index:0;
}
#example {
	width:729px;
	height:352px;
	position:relative;
}
#container2 {
	width:998px;
	float:left;
	position:relative;
	z-index:0;
}
#example2 {
	width:998px;
	height:352px;
	position:relative;
}
/*
	Slideshow
*/
#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
.slides_container {
	width:729px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container2 {
	width:998px;
	overflow:hidden;
	position:relative;
	display:none;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
.slides_container div.slide {
	width:729px;
	height:352px;
	display:block;
}
.slides_container2 div.slide {
	width:998px;
	height:352px;
	display:block;
}
/*
	Pagination
*/
.pagination {
	float:right;
	position:relative;
	margin:0 0 0 0;
	padding:5px 0 0 13px;
	width:520px;
	height:28px;
	background:#1f384e;
}
.pagination li {
	float:left;
	margin:5px 2px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -12px;
}
/*
	Caption
*/
.caption2 {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:196px;
	height:150px;
	padding:5px 20px 0 20px;
	background:#061d32;
	background:rgba(6,29,50,.8);
	width:493px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	text-shadow:none;
}
.caption2 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:5px 0;
	color:#45aedb;
}
.caption2 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#fff;
}
/*
	Caption2
*/
.caption3 {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:465px;
	height:150px;
	padding:5px 20px 0 20px;
	background:#061d32;
	background:rgba(6,29,50,.8);
	width:493px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	text-shadow:none;
}
.caption3 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:5px 0;
	color:#45aedb;
}
.caption3 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#fff;
}
/*
	Anchors
*/
a:link,a:visited {
	color:#45aedb;
	text-decoration:none;
}
a:hover,a:active {
	color:#45aedb;
	text-decoration:underline;
}